Subject: Re: [PATCH 0/4] net: cpsw: fix hangs and improve IRQ handling

From: Felipe Balbi <[email-masked]>
Date: Fri, 2 Jan 2015 15:53:35 -0600

On Fri, Jan 02, 2015 at 04:45:36PM -0500, David Miller wrote:
> From: Felipe Balbi <[email-masked]>
> Date: Fri, 2 Jan 2015 12:10:24 -0600
> 
> > In any case, patch 1 should go in during the -rc an get backported
> > all the way back to v3.9, while the other patches can (should) be
> > delayed for v3.20 merge window.
> 
> If that's what you want, the way you submitted these changes it not
> the correct way to do it.
> 
> You should instead submit patch #1 all by itself, correctly targetting
> 'net'.
> 
> Then, after the next time I merge 'net' into 'net-next', you can submit
> the rest of the changes.

then take patch 1 and I'll resend the other in a couple weeks, no
problem.

-- 
balbi